.box{
    width: 1920px;
    height: 1001px;
    font-family: 'PT Sans', sans-serif;
   }
.header {
    width: 1920px;
    height: 90px;
    background-color: #202846;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    font-size: 24px;
    
}
.logo {
    margin-left: 138px;
}

.ul, li {
    margin: 0;
    padding: 0;
    list-style: none;
    }
.navigation {
    width: 1311px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    margin-right: 25px;
}
.navigation a {
    color: #FFFFFF;
    text-decoration: none;
}
.border-vertical {
    width: 0;
    height: 59px;
    border-right: 2px solid #FFFFFF;
}

.contacts {
    width: 1920px;
    height: 140px;
    background-color: #C6C6DC;
    display: flex;
    align-items: center;
    
}
.contacts-title {
    color: #202846;
    font-size: 48px;
    margin: 0;
    padding-left: 227px;
}
.tank {
    width: 1920px;
    height: 676px;
    background-color: #e5e5e5;
    padding-top: 41px;
    }

.border-horizontal {
    border-bottom: 3px solid #202846;
}    

.tank a {
    text-decoration: none;
    color: #000000;
}

.tank-up {
    margin: 0 439px;
    display: flex;
    justify-content: space-between;
    font-style: normal;
    font-size: 32px;
    font-weight: 400;
    color: #000000;
}

.tank-down {
    margin: 52px 382px 0 439px;
    display: flex;
    justify-content: space-between;
    font-style: normal;
    font-size: 32px;
    font-weight: 400;
    color: #000000;
}

.tank-map img{
    width: 577.28px;
    height: 335px;
    border: 3px solid rgba(0, 0, 0, 0.05);
    border-radius: 40px;
}

.footer {
    width: 1920px;
    height: 90px;
    background-color: #202846;
    display: flex;
    align-items: center;
}
.footer-text {
    width: 709px;
    height: 47px;
    font-size: 36px;
    font-style: italic;
    color: #EEECF1;
    margin-left: 60px;
    display: flex;
    justify-content: center;
}